
body {
background:#C0C0C0;
color:#00000;
font-family: Tahoma,Verdana, Arial, Helvetica, Sans-Serif;
margin: 0px 0px 0px 0px;
padding:  0px 0px 0px 0px;
}

body img {
border:none;
margin-right:7px;
margin-bottom:9px;
padding:0px 0px 0px 0px;
}

a {
color:#000000;
text-decoration:none;
}

a:hover,a:active {
color:#0000FF;
text-decoration:none;
}

div {
border-bottom: 1px dashed #90EE90;
}

#columns {
width: 300px;
}

div.listen1 {
background:#FFFFFF;
width:560px;
float:left;
border-left:1px solid #808080;
border-right:1px solid #808080;
border-top:1px solid #808080;
border-bottom:1px solid #808080;
margin:10px 0px 0px 10px;
padding:  0px 0px 0px 0px;
text-align: center;
font-family: Arial, Verdana, Helvetica, Sans-Serif;
}
div.listen2 {
background:#FFFFFF;
width:560px;
float:center;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align: center;
}




